Erro na instalação do ForrmCreator no GLPI

1. Erro na instalação do ForrmCreator no GLPI

Adriano Barbosa de Souza
adrianokahn

(usa Ubuntu)

Enviado em 07/04/2020 - 14:20h

Após a descompactação do FormCreator no GLPI 9.4.5, clico em instalar e aparece a seguinte mensagem:

Upgrade glpi_plugin_formcreator_answers (0 segundo)
Table 'glpi.glpi_plugin_formcreator_answers' doesn't exist
Please, check migration log


Alguém já passou por esse problema?


  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts